<?php
session_start();
include  "../database/config.php";
require("../functions.php");
require("../site.php");

if (!isset($_COOKIE['loggedin']) AND $_COOKIE['loggedin'] != "^*@#[;K") {
	header('Location: ../signin.html');
	exit();
}
?>